h1 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-top:16px;
}
h2, h3 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
body {
	margin:0px;
	margin-left:30px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color:#ccc;
	line-height: 18px;
}
.dings {
	font-family: Wingdings;
}
#titel {
	width:100%;
	height:100px;
	padding-top:30px;
	/*font-size:18pt;*/
	line-height:22pt;
	font-weight: bold;
}
div.menu {
	margin-left:35px;
	margin-bottom:25px;
	width:20%;
	z-index:20;
	position:fixed;
	list-style-type: none;
	padding:0px;
	
}
ul.menu {
/*	margin-top:8%;*/
	margin-bottom:35px;
	list-style-type: none;
	padding:0px;
}
li {
	list-style-type: none;
}
.menu a {
	text-decoration:none;
	padding-right:8pt;
}
.menu li {
	margin-bottom:5px;
}
.submenu {
	margin-left:20px;
}
.submenu li {
	font-weight: normal;
}
#sprachen {
	margin-left:35px;
/*	position:fixed;*/
	z-index:22;
}
#content {
	position: absolute;
	padding-bottom:20px;
	top:12%;
	left:30%;
	width: 500px;
	clear: both;
}
#contact {
	position: absolute;
	left: 630px;
	top: 60px;
	width: 200px;
}
.klein {
	font-size: 10px;
}

#inhalt {
	/*position: absolute;
	padding-top: 152px;
	padding-left:80px;
	padding-bottom:180px;
	width:450px;*/
}
.fett {
	font-weight:bold
}
#hintergrund {
	position:absolute;
	bottom:0px;
	width:100%;
}
#hintergrund[id] {
	position:fixed;
	width: 100%;
}
.eintrag {
	margin-bottom:20px;
}
.eintrag h1 {
	padding:0px;
}
a {
	padding-right: 5px;
}
a {
	color: #fff;
}
a:visited {
	color: #fff;
}
.select > a {
	color: #fff;
	background-color_: #0c602d;
	font-family: Georgia;
	font-size:110%;
	font-style: italic;
}
.menu a:hover {
	color:#666;
}
.select > a:hover {
	color_:#000;
}

image {
	border:0px;
	padding:0px;
	margin:0px;
}
.galerie #text {
	margin-bottom:20px;
}
#thumbs {
	overflow:auto;
/*	background-color: #DDD;*/
/*	border: 1px solid #999;*/
	width:100%;
	height:80px;
	position:fixed;
	bottom:0px;
	left:0px;
	white-space:nowrap;
	vertical-align:bottom;
	overflow-y: hidden;
/*	line-height:100px;*/
}
#thumbs a {
	display:inline-block;
	padding:0px;
	bottom:0px;
	height:80px;
	width:100px;
	vertical-align:bottom;
	background-repeat: no-repeat;
/*	border: 1px solid #999;*/
}
#gross {
	position:relative;
/*	background-color: #DDD;*/
	width:500px;
	height:500px;
	background-repeat: no-repeat;
/*	margin-top:auto;*/
/*	top: 40%;*/
	margin-top: 20px;
/*	margin-left:34%;*/
	z-index:0;
}
.titel {
	width:100%;
	height:100px;
/*	padding-bottom:10px;*/
	padding-top:15px;
/*	margin-left:80px;*/
	background-color:#000;
}
